<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layoutDirection="ltr"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">


    <ImageView
        android:id="@+id/ivBg"
        android:background="@mipmap/level55"
        android:layout_width="31dp"
        android:layout_height="14dp"/>


    <TextView
        android:id="@+id/tvLevel"
        android:textColor="#fff"
        tools:text = "01"
        android:textSize="10dp"
        android:textStyle="bold"
        android:layout_gravity="end"
        android:layout_marginEnd="4dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


</FrameLayout>